# 模型唯一标识
modelCode=2388
# 模型名称
modelName=Kimi-K2.6
# 模型描述
modelDescription=Kimi K2.6 是一个开源的原生多模态智能体模型，在长周期编程、以编程驱动的设计、主动自主执行以及基于智能体集群的任务编排等实际能力方面取得了显著进展。
# 运行过程
processType=推理
# 算法类别
appCategory=对话问答
# 框架类型
frameType=vllm
# 加速卡类型
accelerateType=BW1000